@charset "utf-8";@font-face {font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype");}
@font-face {font-family:"Oswald";font-style:normal;font-weight:500;src:url(../font/oswald-500.woff2) format("woff2");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
@font-face {font-family:"Archivo";font-style:normal;font-weight:400;font-stretch:normal;font-display:swap;src:url(../font/Archivo.woff2) format("woff2");unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}
@font-face {font-family:"Archivo-700";font-style:normal;font-weight:700;font-stretch:100%;font-display:swap;src:url(../font/Archivo-700.woff2) format("woff2");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
@font-face {font-family:"Open Sans";font-style:normal;font-weight:400;src:url(../font/Open-Sans.woff2) format("woff2");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
@font-face {font-family:"iconfont";src:url("../font/iconfont.ttf?t=1622274305876") format("truetype");}
body {font-family:"Archivo",Arial,Helvetica,sans-serif;color:#333;}
* {box-sizing:border-box;padding:0;margin:0;}
li,ol,ul {list-style:none;}
img {vertical-align:top;border:none;max-width:100%;}
.clear {clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0;}
a {color:#0c3b64;blr:expression(this.onFocus=this.blur());}
a:hover {color:#1782d2;}
a:focus {outline:0;text-decoration:none;}
a,a:hover {text-decoration:none;}
a.link {color:#124ca0;text-decoration:underline;font-family:"Oswald";}
a.link:hover {color:#289fe1;text-decoration:underline;}
strong {font-size:1.2rem;display:inline;color:#000;}
h5 {font-size:1.1rem;margin-top:1rem;}
h2,.etw_hometitle {display:block;line-height:1.15;padding:1rem 0 1rem 0;color:#1d1d1d;font-size:1.6rem;margin-bottom:0;font-family:"Archivo-700";}
.bg-light {background:#f8f8f8;background:-webkit-linear-gradient(left,#f8f8f8 0%,#ccc 100%);background:linear-gradient(to right,#f8f8f8 0%,#ccc 100%);padding-top:3rem;padding-bottom:3rem;}
hr {border:none;border-bottom:1px #e6e6e6 solid;margin-bottom:0px;}
.js-gallery-wrap h3 {font-size:1.2rem;background-color:#f8f8f8;padding:0.5rem;border-top:1px solid #eee;margin-top:0.5rem;color:#000;}
.js-gallery-wrap h4 {font-size:1.1rem;margin-top:1.5rem;margin-bottom:0;padding-bottom:0;}
.js-gallery-wrap figure a img {transition:all 1s ease;}
.js-gallery-wrap figure a:hover img {opacity:0.8;}
.table {margin:6px 0 0 0;font-size:14px;}
.table tr.top {background:#666 !important;color:#fff;text-align:center !important;font-family:"Oswald";}
.table tr td {vertical-align:middle !important;padding:6px 10px !important;text-align:left;}
.table tr:nth-child(odd) {background-color:#f2f2f2;}
.table tr:nth-child(even) {background-color:#fff;}
.table-img {width:100%;min-width:200px;}
.table-img img {width:200px;}
table,td {border:1px solid #ccc !important;}
.table1 {width:auto;}
#etw_top {position:fixed;width:35px;height:35px;right:55px;bottom:150px;text-align:center;background:#0095d9;z-index:100;cursor:pointer;color:#fff;font-weight:700;line-height:28px;border-radius:50%;}
#etw_top a {color:#fff;}
#etw_top:hover {transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;-webkit-transition:all ease-in-out 0.3s;-o-transition:all ease-in-out 0.3s;-ms-transition:all ease-in-out 0.3s;background:#174277;}
#header {width:100%;height:auto;position:fixed;top:0;left:0;right:0;margin:0 auto;z-index:10;background-color:#f7f7f7;box-shadow:0 0.125rem 0.25rem rgba(0,0,0,0.075);}
.headerin {max-width:1200px;margin:0 auto;padding-top:0.5rem;position:relative;}
#etw_logo {float:left;padding:0rem 2rem 0 0rem;}
#etw_logo img {width:60px;float:left;}
#etw_logo h1 {display:block;width:320px;float:left;padding-left:1rem;font-size:1.1rem;line-height:1.25;padding-top:1rem;color:#333;}
/*language*/.etw_language > ul {border-radius:8px;z-index:2;padding:0.2rem;width:100px;background-color:#eee;position:absolute;right:0;top:2rem;cursor:pointer;}
.etw_language > ul > li > a {display:flex;color:#373737;padding:0.2rem 1rem;font-size:0.9rem;align-items:center;justify-content:space-around;}
.etw_language ul ul {display:none;position:absolute;top:100%;right:0;padding:0;background-color:#eee;min-width:100px;border-radius:4px;}
.etw_language ul ul a {display:block;text-align:left;float:left;padding:0.3rem 1rem;color:#333;}
.etw_language ul ul li a:hover {color:#0d4bbf;}
.etw_language ul li:hover > ul {display:block;}
.etw_language .dropdown-item {min-width:100px;}
/* top-nav */.top-nav {margin-top:1rem;}
.navbar-expand-lg .navbar-nav .nav-link {padding-right:1.2rem;padding-left:1.2rem;margin-right:0.1rem;font-family:"Archivo-700";}
.navbar-light .navbar-nav .active > .nav-link,.navbar-light .navbar-nav .show > .nav-link,.navbar-light .navbar-nav .nav-link:hover {color:#fff;border-radius:25px;background:#0095d9;background:-webkit-linear-gradient(left,#0095d9 0%,#04b0fe 100%);background:linear-gradient(to right,#0095d9 0%,#04b0fe 100%);}
.navbar .nav-item .dropdown-menu {animation:growOut 300ms ease-in-out forwards;transform-origin:top center;border:none;box-shadow:0 0.125rem 0.25rem rgba(0,0,0,0.075);}
.navbar-light .navbar-nav .dropdown-item {font-size:0.8rem;}
.dropdown-item.active,.dropdown-item:active,.dropdown-item:hover {background:none;color:#0095d9;}
.navbar-light .navbar-nav .dropdown-menu li ol li a.dropdown-item {padding-left:2.3rem;color:#999;font-size:0.75rem;line-height:1rem;position:relative;}
.navbar-light .navbar-nav .dropdown-menu li ol li a.dropdown-item:before {content:"";position:absolute;height:5px;width:5px;background:#999;left:1.5rem;top:0.4rem;}
.navbar-light .navbar-nav .dropdown-menu li ol li a.dropdown-item:hover {color:#0095d9;}
.navfeed {position:absolute;right:0;top:0;margin-top:1.1rem;text-align:center;}
.navbar-nav .dropdown-menu {margin-top:0;}
/* #etw_banner */#etw_banner {width:100%;margin:0 auto;text-align:center;position:relative;border-bottom:1px solid #ccc;}
#etw_banner .banner_txt {position:absolute;top:26%;left:19%;margin:0 auto;color:#fff;z-index:0;}
.banner_txt_in {width:100%;max-width:620px;margin:0 auto;text-align:center;}
#etw_banner .banner_txt h1 {font-family:"Archivo-700";font-size:2.6rem;text-align:left;}
#etw_banner .banner_txt p {text-align:left;font-family:"Open Sans";margin-top:2rem;font-size:1.2rem;}
@media (max-width:1399.98px) {.banner_txt_in {max-width:520px;}
#etw_banner .banner_txt {left:5%;}
#etw_banner .banner_txt h1 {font-size:2rem;}
#etw_banner .banner_txt p {font-size:1rem;margin-top:0;}
}
@media (max-width:1199.98px) {.navbar-expand-lg .navbar-nav .nav-link {font-size:0.9rem;padding:0.5rem 0.8rem;}
#etw_logo h1 {width:270px;font-size:1rem;}
}
@media (max-width:991.98px) {.navfeed {display:none;}
#header {position:inherit;min-height:inherit;}
.iconfont {font-family:"iconfont" !important;font-size:1.9rem;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#666;padding-top:0.3rem;}
.etw_language ul {top:0;margin-top:0;background:none;right:4rem;}
.etw_language ul li {position:relative;}
.etw_language > ul > li > a {padding:0 0.5rem;}
.top-nav {width:100%;margin-top:0;border-top:1.5px #eee solid;clear:both;}
.navbar-light .navbar-nav .show > .nav-link {color:#333;}
.navbar-light .navbar-nav a.nav-link:before {width:0;height:0;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover {color:#3bc3fd;background:none;}
.navbar-light .navbar-nav .show > .nav-link {background:none;}
.navbar-light .navbar-nav a.nav-link {font-weight:400;font-size:1rem;border-bottom:1px solid rgba(0,0,0,0.1);color:#333;padding:0.6rem;text-align:left;}
.dropdown-menu {border:none;}
.navbar-light .navbar-toggler {color:#fff;font-size:1.3rem;margin:0.5rem 1rem 0 0;border-color:#212529;background-color:#0095d9;}
.navbar-nav .dropdown-menu {margin-top:0rem;}
ul#menu-items .menuin > li ol {display:none;}
#etw_banner .banner_txt h1 {font-size:1.8rem;}
}
@keyframes growOut {0% {transform:scale(0);}
80% {transform:scale(1.1);}
100% {transform:scale(1);}
}
#container {width:100%;}
.home_pro {margin-top:83px;}
.pro_top {margin-top:7rem;}
.content {width:98%;max-width:1200px;margin:0 auto;}
/* main_pro */.webtitle {color:#212529;text-align:center;padding-bottom:1rem;font-size:1.6rem;font-family:"Archivo-700";}
.webtitle span {position:relative;padding-bottom:1rem;display:block;}
.webtitle span:before {content:"";position:absolute;left:0;right:0;bottom:0;margin:0 auto;height:2px;width:250px;background:#ccc;}
.webtitle span:after {content:"";position:absolute;left:0;right:0;bottom:-2px;margin:0 auto;height:6px;width:77px;background:#0095d9;}
.des_small {text-align:center;width:100%;max-width:900px;margin:0 auto;}
.main_pro {width:100%;margin:0 auto;margin-top:2rem;}
.card {position:relative;display:flex;flex-direction:column;min-width:0;word-wrap:break-word;background-color:#fff;background-clip:border-box;border:1px solid #dee2e6;border-radius:0.75rem;}
.img-hover {transition:all 0.3s;}
.img-hover:hover {transform:translateY(-6px);box-shadow:0 1rem 3rem rgba(0,0,0,0.175);}
.overlay-bg {position:relative;}
.overlay-bg .overlay-content {position:absolute;top:0;padding:25px;z-index:55;}
.stretched-link::after {position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;content:"";border:1px solid #dbdbdb;}
.main_name {position:absolute;bottom:0;left:0;z-index:1;border-top:2px solid #0095d9;width:100%;background-color:rgba(255,255,255,0.8);padding:0.5rem;}
.main_name h3 {font-size:1.2rem;color:#0095d9;}
/* homeabout */.homeabout {width:100%;margin:0 auto;margin-top:3rem;margin-bottom:2rem;}
.btn-primary {color:#fff;background-color:#0095d9;border-color:#0095d9;}
.btn-primary:hover {color:#fff;background-color:#0f115b;border-color:#0f115b;}
.homeabout .webtitle {text-align:left;font-size:1.4rem;}
.services_item {border-bottom:2px solid #fff;position:relative;}
.services_item::before {position:absolute;content:"";left:0;top:100%;width:0;height:0;border-top:20px solid #fff;border-right:20px solid transparent;}
.services_item .services_title {display:inline-block;background:#fff;margin-bottom:0;line-height:30px;padding:0.5rem 20px;font-size:1.4rem;color:#212529;font-family:"Archivo-700";}
.service_des h5 {font-size:1.2rem;}
.sidebar_contact .contact_des h5 {font-size:1rem;}
.sidebar_contact .contact_des {font-size:0.9rem;}
.contact_des a {color:#333;word-break:break-all;}
.contact_des a:hover {color:#0095d9;}
.cot_add,.cot_tel,.cot_email,.cot_people,.cot_mobile,.cot_fax,.cot_whatsapp {position:relative;padding-left:25px;display:block;margin-bottom:3px;padding-top:0.2rem;}
.cot_add:before {content:"\f041";position:absolute;left:0px;top:0px;color:#333;font-family:fontawesome;font-size:20px;}
.cot_tel:before {content:"\f095";position:absolute;left:0px;top:0px;color:#333;font-family:fontawesome;font-size:18px;}
.cot_email:before {content:"\f0e0";position:absolute;left:0px;top:0px;color:#333;font-family:fontawesome;font-size:16px;}
.cot_people:before {content:"\f2be";position:absolute;left:0px;top:0px;color:#333;font-family:fontawesome;font-size:16px;}
.cot_mobile:before {content:"\f10b";position:absolute;left:3px;top:0px;color:#333;font-family:fontawesome;font-size:20px;}
.cot_fax:before {content:"\f1ac";position:absolute;left:0px;top:0px;color:#333;font-family:fontawesome;font-size:16px;}
.cot_whatsapp:before {content:"\f17e";position:absolute;left:0px;top:5px;color:#333;font-family:fontawesome;font-size:18px;}
/*sitemap*/#sitemap {width:100%;margin:20px auto;font-size:13px;}
#sitemap .name {width:100%;font-size:15px;margin:10px 0;clear:both;}
#sitemap a {color:#0f599b;width:100%;display:block;background:#eee;font-weight:600;line-height:24px;}
#sitemap a.sname {margin:5px 0;font-weight:400;width:100%;color:#333;text-decoration:underline !important;background:0 0;font-size:14px;}
#sitemap a:hover {text-decoration:underline !important;}
#sitemap a.sname:hover {color:#0f599b;text-decoration:none !important;}
#sitemap p {margin:0 0 10px;line-height:22px;}
#sitemap .list_m {width:100%;height:auto;margin:10px 0;overflow:hidden;}
#sitemap .list_m a {width:50%;display:block;float:left;color:#888;text-decoration:none;font-size:14px;line-height:18px;padding-right:3%;background:0;font-weight:400;margin-bottom:10px;}
#sitemap .list_m a:nth-child(2n + 1) {clear:both;}
#sitemap .list_m a:hover {color:#0f599b;}
#sitemap .list_s {margin-left:1rem;font-size:12px;display:flex;flex-wrap:wrap;width:100%;}
#sitemap .list_s li {width:48%;margin-right:2%;border-bottom:1px solid #ccc;margin-bottom:1rem;}
#sitemap .list_s li a {width:100%;margin-bottom:0;}
#footer {width:100%;height:auto;margin:0 auto;font-size:0.9rem;background:#003366;color:#d8d8d8;margin-top:3rem;}
.footercop {width:100%;background:#012a53;font-family:Arial,Helvetica,sans-serif;}
.etw_footin {margin:0 auto;width:96%;max-width:1200px;text-align:center;overflow:hidden;padding:1rem 0 1.5rem 0;}
.footbg {position:relative;}
#etw_coper {margin-top:2px;width:100%;line-height:22px;}
#etw_coper a {display:block;color:#fff;}
#otherlink {clear:both;width:100%;height:auto;}
#otherlink a {color:#fff;display:inline-block;padding:0 8px;font-size:0.75rem;margin-right:5px;line-height:22px;margin-bottom:5px;}
#otherlink a span {opacity:0.5;position:relative;top:0;font-size:12px;}
#otherlink a:hover {color:#999;}
#otherlink a:hover span {opacity:1;top:-2px;transition:all 0.3s ease-in-out;}
#etw_bottom {width:100%;padding-bottom:1.5rem;padding-top:1.5rem;text-align:left;font-size:0.9rem;color:#fff;}
#etw_bottom .etw_hometitle {padding-bottom:1rem;border:none;margin-bottom:0;color:#fff;font-size:1.4rem;font-family:"Oswald";}
#etw_bottom .etw_hometitle a {color:#fff;font-size:1.066667rem;display:block;}
#etw_bottom .etw_hometitle a:hover {color:#03b9fc;text-decoration:none;}
#etw_bottom a {color:#d8d8d8;}
#etw_bottom a:hover {color:#03b9fc;}
#etw_bottom ul {width:100%;margin-right:2%;float:left;display:flex;flex-flow:wrap;}
#etw_bottom ul li {width:100%;float:left;}
#etw_bottom ul > li > a {display:block;padding-bottom:0.6rem;line-height:1.4rem;padding-left:1rem;color:#fff;position:relative;font-weight:400;position:relative;}
#etw_bottom ul > li > a:before {position:absolute;content:"\f105";left:2px;top:0px;font-family:fontawesome;color:#d8d8d8;}
#etw_set_feedback_form h3 {background:none;border-top:none;border-bottom:1px solid #eee;font-size:1.5rem;color:#000;}
#etw_set_feedback_form {background:#eee;background:-webkit-linear-gradient(bottom,#e6f5fb 0%,#f5f8f9 100%);background:linear-gradient(to bottom,#e6f5fb 0%,#f5f8f9 100%);padding:1rem;border-radius:22px;}
#floatchatiframe2011 {width:70%;margin:0 auto;}
.logo_foot {margin-top:1rem;}
.logo_foot a {width:100%;display:flex;align-items:center;}
.logo_foot span {color:#fff;font-size:1rem;padding-left:0.5rem;width:250px;}
/* #quicknav */#quicknav {height:auto;color:#0f115b;line-height:1.2rem;font-size:0.8rem;overflow:hidden;border-bottom:1px solid #dbdbdb;margin-bottom:1rem;}
#quicknav a {color:#333;}
#quicknav ul {width:100%;margin:0 auto;}
#quicknav li {display:inline-block;padding:0.8rem 0.4rem 0.8rem 0;}
#quicknav li + li::before {padding:0 5px;color:#333;content:"/\00a0";}
#quicknav a:hover {color:#003366;}
@media (max-width:767.98px) {#quicknav {display:none;}
}
/* sidebar */.sidebar,.sidebar_contact {margin-top:1rem;padding:1rem;border:1px solid #dbdbdb;overflow:hidden;}
.sidebar li > a {color:#333;font-size:1rem;display:block;border-bottom:1px solid #dbdbdb;position:relative;padding:6px;padding-left:1.55rem;}
.sidebar li > a::before {position:absolute;content:"\f105";left:2px;top:12px;font-family:fontawesome;color:#fff;background-color:#9c9c9c;width:15px;height:15px;border-radius:50%;line-height:15px;padding-left:5px;font-size:0.9rem;}
.sidebar li > ol {background-color:#efefef;padding:0.51rem 0.51rem 0.51rem 0;}
.sidebar li > ol > li > a {font-size:1rem;display:block;border-bottom:none;font-size:1rem;padding-bottom:0;font-size:0.85rem;}
.sidebar li > ol > li > a::before {content:" ";background-color:none;width:5px;height:5px;left:12px;top:21px;}
.sidebar li > a:hover,.sidebar li a.dq {color:#0095d9;}
.sidebar_tile,#tags_title,.contact_tile {font-size:1.3rem;position:relative;}
.sidebar_tile::before,#tags_title::before,.contact_tile::before {position:absolute;content:"";width:100px;height:3px;background-color:#0095d9;left:0;bottom:-0.5rem;}
/* facebook_box */.facebook_box {width:100%;float:left;clear:both;}
.facebook_box img {border-radius:22px;border:1px solid #eee;box-shadow:0 0.5rem 1rem rgba(0,0,0,0.15);transition:all 0.3s;}
.facebook_box a:hover img {border:1px solid #0095d9;box-shadow:0 0.5rem 1rem rgba(0,0,0,0.55);}
/* big_product */.big_products {max-width:900px;margin:0 auto;}
.hub_pro .hub_pro_item {position:relative;overflow:hidden;background-color:rgba(204,204,204,0.4);transition:all 1s;padding:0.5rem;}
.hub_pro .hub_pro_item span {position:absolute;bottom:0;right:10%;font-family:"Oswald";color:#fff;font-size:1rem;display:block;width:150px;line-height:1.25;background-color:#003366;text-align:center;padding:1.2rem 1rem;border-radius:20px 20px 0 0;height:80px;}
.big_products .hub_pro_item .hiden {background-color:rgba(204,204,204,0.4);width:100%;height:100%;position:absolute;z-index:1;display:none;}
.big_products .hub_pro_item span {height:auto;left:2%;bottom:2rem;padding:0.5rem;border-radius:8px;z-index:2;font-size:0.9rem;}
.big_products .hub_pro_item h3 {position:absolute;bottom:25%;left:0;font-size:1.4rem;z-index:2;color:#000;font-family:"Oswald";background-color:rgba(204,204,204,0.6);padding:0.5rem;border:none;}
.hub_pro .hub_pro_item img {transition:1s all ease;position:relative;z-index:1;}
.big_products .hub_pro_item img {z-index:0;}
.hub_pro .hub_pro_item a {position:relative;display:block;}
.hub_pro .hub_pro_item:hover img {transform:scale(1.02);}
.hub_pro .hub_pro_item:hover span {background-color:#0095d9;color:#fff;}
.hub_pro .hub_pro_item:hover {background-color:#eee;}
.big_products .hub_pro_item:hover .hiden {display:none;}
.big_products .hub_pro_item:hover span {background-color:#000;}
.big_products .hub_pro_item:hover h3 {color:#0095d9;background-color:rgba(204,204,204,1);}
/* .etw_products */.etw_products {width:100%;}
.etw_products ul {width:100%;}
.etw_products ul li {display:flex;align-items:center;margin-bottom:2rem;justify-content:space-between;padding:1rem;background-color:#efefef;transition:all 1s;}
.etw_products ul li .pro_img {width:30%;}
.etw_products ul li .pro_des {width:65%;font-size:1.1rem;}
.etw_products ul li .pro_des a {font-size:1.3rem;color:#000;display:block;margin-bottom:0.5rem;font-family:"Archivo-700";}
.etw_products ul li .pro_des p {color:#666;font-size:1rem;}
.etw_products ul li .pro_img {overflow:hidden;}
.etw_products ul li .pro_img img {transition:all 1s;}
.etw_products ul li:hover {background-color:#eee;}
.etw_products ul li:hover .pro_img img {transform:scale(1.1);}
.etw_products ul li:hover a {color:#0095d9;}
/* other_title */.other_title {font-size:1.4rem;border-bottom:1px solid #dbdbdb;margin-bottom:1rem;width:100%;margin-top:2rem;font-family:"Archivo-700";}
.etw_other_products ul {display:flex;flex-wrap:wrap;}
.etw_other_products ul li {width:49%;margin-right:2%;}
.etw_other_products ul li:nth-child(2n + 1) {clear:both;}
.etw_other_products ul li:nth-child(2n) {margin-right:0;}
.etw_other_products ul li:nth-child(2n) {background-color:#efefef;}
.etw_other_products ul li .pro_des a {font-size:1.1rem;font-family:Arial,Helvetica,sans-serif;}
.service_item dt {font-size:1.3rem;}
/* ul.item */ul.item {margin-bottom:15px;width:100%;float:none;padding-top:0.7rem;}
ul.item li {position:relative;padding-left:1.8rem;color:#666;text-align:left;padding-bottom:0.3rem;}
ul.item li:before {content:"\f058";font-family:fontawesome;position:absolute;left:9px;top:3px;color:#0095d9;font-size:0.8rem;}
ul.item_circle li:before {content:"\f111";font-size:0.8rem;}
.biref {color:#999;padding-top:1rem;margin-bottom:1rem;font-size:0.9rem;}
#tags {margin:0 auto;border:1px solid #eee;padding:1rem;margin-top:2rem;}
#tags_title {margin-bottom:1rem;margin-top:0;}
#tags li {margin:0 5px 6px 0;color:#75767b;display:block;line-height:16px;font-size:15px;padding:0.4rem 0;padding-right:1rem;position:relative;padding-left:0.8rem;}
#tags li::before {position:absolute;content:" ";width:5px;height:5px;background-color:#ccc;top:12px;left:0;border-radius:50%;}
@media (max-width:991.98px) {#header {position:relative;}
.home_pro,.pro_top {margin-top:0;}
#footerlist a {font-size:0.875rem;padding:0 0.6rem;}
#footerlist {margin-top:1rem;}
}
@media (max-width:767.98px) {#footerlist {width:100%;}
.footbg:before {background:none;}
#etw_bottom .col-12:last-child {display:none;}
}
@media (max-width:991.98px) {.content,.headerin,.etw_footin {padding-left:15px;padding-right:15px;}
.big_products .hub_pro_item h3 {bottom:35%;}
.navbar {padding:0;}
}
@media (max-width:767.98px) {#etw_logo h1 {display:none;}
.banner_txt_in {max-width:420px;}
#etw_banner .banner_txt h1 {font-size:1.5rem;}
}
@media (max-width:575.98px) {/* iphone5 或者更小的尺寸，以 iphone5 的宽度（320px）比例设置 font-size */  html {font-size:14px;}
#etw_logo img {width:35px;}
.big_products .hub_pro_item h3 {bottom:30%;}
.etw_other_products ul li {width:100%;margin-right:0;}
.banner_txt_in {max-width:290px;}
#etw_banner .banner_txt h1 {font-size:1.2rem;}
.etw_products ul li {flex-wrap:wrap;}
.etw_products ul li .pro_img,.etw_products ul li .pro_des {width:100%;margin-bottom:1rem;text-align:center;}
.etw_products ul li .pro_des {text-align:left;}
}
@media (max-width:375.98px) {#etw_banner .banner_txt {top:14%;}
.banner_txt_in {max-width:190px;}
#etw_banner .banner_txt h1 {font-size:1.2rem;}
}
